#include "K06ChargeSpecialPounceAttackInteraction.h"
#include "Net/UnrealNetwork.h"

void UK06ChargeSpecialPounceAttackInteraction::OnRep_ReachedMinimumChargeTime()
{

}

void UK06ChargeSpecialPounceAttackInteraction::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UK06ChargeSpecialPounceAttackInteraction, _reachedMinimumChargeTime);
}

UK06ChargeSpecialPounceAttackInteraction::UK06ChargeSpecialPounceAttackInteraction()
{
	this->_reachedMinimumChargeTime = false;
}
